/* CSS Document by millia 2013-09-23 */
@import url("http://www.jiaodong.net/inc/css/millia.css");

body{background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/body.png) repeat;}

#topic{background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/top.jpg) repeat-x;width:100%;}
#millia,.topic{width:960px;margin:0 auto;}
#wrap{width:1004px;background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/cont.png) #eee no-repeat top left;margin:0 auto 20px auto;padding:140px 0 20px 0;}

.focus{width:590px;height:460px;position:relative;overflow:hidden;border-bottom:1px dotted #d1d1d1;}
.f590x460 li{width:590px;height:460px;position:relative;overflow:hidden;}
.f590x460 li span{position:absolute;height:44px;width:100%;display:block;background:#000;bottom:0;left:0;z-index:10;filter:alpha(Opacity=50);-moz-opacity:0.5;opacity: 0.5;}
.f590x460 li b{position:absolute;height:44px;text-align:center;display:block;width:100%;bottom:0;left:0;z-index:11;font:bold 14px/44px "ΛΞΜε";}
.f590x460 li b a{color:#fff;}
.f590x460 img{width:590px;height:460px;}
.rslides_nav{display:none;}
.rslides_tabs{width:60%;text-align:right;position:absolute;height:22px;font:14px/22px "ΛΞΜε";bottom:50px;right:10px;z-index:12;}
.rslides_tabs li{display:inline;margin-right:1px;}
.rslides_tabs a{overflow:hidden;display:inline-block;width:24px;height:22px;background:#000;color:#fff;text-align:center;}
.rslides_tabs .rslides_here a{background:#bc0e0d;color:#fff;}



h1{font:bold 20px/36px "ΞΆΘνΡΕΊΪ","ΊΪΜε";color:#333;border-bottom:3px solid #b61d1f;}
h1 a{color:#333;}
h1 span{display:block;font-size:12px;}
h1 span a{color:#666;}


h2{background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/hbg.png) repeat-x top;font:18px/40px "ΞΆΘνΡΕΊΪ";width:100%;height:40px;overflow:hidden;border-bottom:1px solid #c5c4c4;position:relative;}
h2 span{float:left;border-top:3px solid #a60303;margin-right:10px;}
h2 b{color:#8d0303;font-weight:normal;}
h2 i{font-style:normal;font:12px/44px "ΛΞΜε";color:#666;}
h2 a.amore{font:14px/40px "ΞΆΘνΡΕΊΪ","ΊΪΜε";color:#333;position:absolute;right:0;top:2px;}

h3{font:bold 18px/32px "ΞΆΘνΡΕΊΪ","ΊΪΜε";color:#333;}
h3 a{color:#333;}

h5{font:18px/44px "ΞΆΘνΡΕΊΪ","ΊΪΜε";height:44px;border-top:4px solid #b61d1f;border-bottom:1px solid #e0dfdf;padding-left:20px;position:relative;}
h5 span{color:#8d0303;}
h5 .share{position:absolute;top:0;right:20px;}


.bgff{background:#fff;}
.bgff8{background:#fff;border-top:8px solid #e0dfdf;}
.bghr{background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/hr.png) no-repeat left top;}
.b0100{border-right:1px solid #eee;}
.c666{color:#666;}
hr{height:1px;border:none;border-top:1px dotted #ccc;margin:0;*margin:0 0 -14px 0;float:none;*float:left;display:block;} 



.intro{font-family:"ΞΆΘνΡΕΊΪ","ΊΪΜε";}
.intro a{coolor:#333;}
.intro img{float:right;margin-left:10px;}
.intro span{display:inline-block;background:#8d0303;color:#fff;padding:0 5px;margin-right:5px;}

.period{width:940px;overflow:hidden;font-family:"ΞΆΘνΡΕΊΪ","ΊΪΜε";}
.period ul{float:left;width:1005px;}
.period li{width:200px;float:left;margin:20px 45px 0 0;display:inline;}
.period img{width:200px;height:150px;display:block;margin-bottom:5px;} 
.period a{color:#333;}
.period span{display:block;background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/span.png) no-repeat left center;padding-left:10px;color:#8d0303;}

.lead{color:#333;font-family:"ΞΆΘνΡΕΊΪ","ΊΪΜε";}
.lead a{color:#b61d1f;}
.lead img{width:120px;height:90px;margin-right:10px;}

.tag{background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/tab.png) #b61d1f no-repeat left bottom;padding:0 30px 5px 30px;color:#fff;position:absolute;left:-32px;top:0;}

.conpic{width:100%;text-align:center;padding:20px 0;}
.conpic div{display:inline-block;padding:10px;border:1px solid #dcdcdc;box-shadow:1px 1px 4px #333;text-align:left;font:14px/20px "ΞΆΘνΡΕΊΪ","ΊΪΜε";color:#333;}
.conpic div{_display:inline;*display:inline;}
.conpic img{display:block;margin-bottom:10px;}

.info{font:14px/26px "ΞΆΘνΡΕΊΪ","ΊΪΜε";}
.info p{padding-bottom:5px;}
.info a{color:#b61d1f;}


.end{background:url(http://www.jiaodong.net/news/yantai/laobaixing/images/tag.png) #b61d1f no-repeat right center;width:30px;padding:25px 30px 25px 15px;font:26px/36px "ΞΆΘνΡΕΊΪ","ΊΪΜε";color:#fff;}



